/*
	Theme Name: Hello-infini
	Template: hello-elementor
	Theme URI: 
	Description:  Theme de L'Horizon & l'Infini 
	Author: Xavier Soler 
	Version: 0.0.7
	Stable tag: 0.0.9
	Requires at least: 6.0
	Tested up to: 6.8
	Requires PHP: 7.4
	License: GNU General Public License v3 or later.
	License URI: https://www.gnu.org/licenses/gpl-3.0.html
	Text Domain: Hello-infini
	Tags: accessibility-ready, flexible-header, custom-colors, custom-menu, custom-logo, featured-images, rtl-language-support, threaded-comments, translation-ready,
*/
:root {
  --border-radius: 25px;
}
.HomeAlaUne{
	display: grid;
	grid-template-columns: 50% 25% 25%;
    gap: 10px; 
	
}
/*.HomeAlaUneGauche{
	
}
HomeAlaUneDroite{
	
}
*/
.wp-block-video video {
	box-sizing: border-box;
	width: 400px !important;
	aspect-ratio: auto !important;
	display: block !important;
	margin-left: auto !important;
	margin-right: auto !important;
}

.wp-site-blocks {
	width: 100%;
}

headerBuggy {
	z-index: 100;
	border-right: 1px solid var(--colors--gray-100);
	background-color: var(--colors--white);
	flex-flow: column;
	flex: none;
	width: 220px;
	height: 100vh;
	display: flex;
	position: sticky;
	top: 0;
}
article.PosterCardAvecVid {
	border-width:3px;
	border-style: solid;
	border-color: #00c7cb;
	padding:0px !important;
	border-radius:25px;
}
main {
	width: 100%;
}

footer {
	display: block;
}

:root {
	--wp--style--global--content-size: 100%;
	--wp--style--global--wide-size: 100%;
}
.wp-block-site-logo img {
	height: 120px;
  width: 120px;
  min-width:120px;
}
.is-layout-flex {
	align-items: self-start;
}

.wp-block-navigation ul, .wp-block-navigation ul li {
	padding: 2px 10px;
	margin: 1px 5px 5px;

	}
.wp-block-navigation .wp-block-page-list, .wp-block-navigation__container, .wp-block-navigation__responsive-close, .wp-block-navigation__responsive-container, .wp-block-navigation__responsive-container-content, 
.wp-block-navigation__responsive-dialog {
	gap:normal;
}
li.button, li.menu-item {
	margin: 1px 5px 5px;
    padding: 0px 0px;
    border: 1px outset buttonborder;
    border-radius: 3px;
    color: buttontext;
    background-color: buttonface;
    text-decoration: none;
}
[aria-label="MenuColoré"] > a:link, 
[aria-label="MenuColoré"] > a:visited ,
[aria-label="MenuColoré"] > e-n-menu-title-text{
	color:black !important;
}
nav[aria-label="MenuColoré"] > a:hover{
font-weight: bold;
}
.a-la-une , #a-la-une-btn, li.menu-item-10833, .wp-block-navigation-item.button.a-la-une.wp-block-navigation-link{
	background-color:#00C7CB;
	color:black;
}

.debats,#debats-btn, li.menu-item-10834, .wp-block-navigation-item.button.debats.wp-block-navigation-link {
	background-color: Salmon;
}

.vu-par,#vu-par-btn, li.menu-item-10835,.wp-block-navigation-item.button.vu-par.wp-block-navigation-link {
	background-color: #4ABBD5;
}

.age-de-lire,#age-de-lire-btn, li.menu-item-10836, .wp-block-navigation-item.button.age-de-lire.wp-block-navigation-link {
	background-color: yellow;
}

#hors-concours-btn> a:link, #hors-concours-btn> a:visited , #hors-concours-btn.e-n-menu-title-text,
.edition-independante-avec-le-prix-hors-concours, #hors-concours-btn,li.menu-item-10841, .wp-block-navigation-item.button.edition-independante-avec-le-prix-hors-concours.wp-block-navigation-link {
	background-color: #f2c4e1;
	color:#d94647 !important; 
}

.queer, #queer-btn,li.menu-item-10845, .wp-block-navigation-item.button.queer.wp-block-navigation-link {
	background: linear-gradient(45deg,
	#8A2BE2,#00BFFF,#00FF7F,#ffff00, #ffa500, #dc143c);
}

.conseil-de-libraire, #conseil-de-libraire-btn,li.menu-item-10847, .wp-block-navigation-item.button.conseil-de-libraire.wp-block-navigation-link {
	background-color: #8DD8E7;
	color: white !important;
}

.ce-que-le-cosmos-a-a-nous-dire,#cosmos-btn, li.menu-item-10838, .wp-block-navigation-item.button.ce-que-le-cosmos-a-a-nous-dire.wp-block-navigation-link {
	background-color: Black;
	color: white !important;
}
#cosmos-btn> a:link, #cosmos-btn> a:visited , #cosmos-btn.e-n-menu-title-text,
#cristina-btn> a:link, #cristina-btn> a:visited , #cristina-btn.e-n-menu-title-text,
#fragments-btn> a:link, #fragments-btn> a:visited , #fragments-btn.e-n-menu-title-text,
#philosophie-btn> a:link, #philosophie-btn> a:visited , #philosophie-btn.e-n-menu-title-text,
#equipe-btn> a:link, #equipe-btn> a:visited , #equipe-btn.e-n-menu-title-text,
#curieux-btn> a:link, #curieux-btn> a:visited , #curieux-btn.e-n-menu-title-text
{
	color:white !important;
}
#cosmos-btn> a:hover {
	color:yellow;
}
.philosophie, #philosophie-btn, li.menu-item-10844, .wp-block-navigation-item.button.philosophie.wp-block-navigation-link {
	background-color: Gray;
	color: white ;
}

.fragments,#fragments-btn, li.menu-item-10843, .wp-block-navigation-item.button.fragments.wp-block-navigation-link {
	background-color: Navy;
	color: white !important;
}

.edouard-leroy-et-ses-reportages,#leroy-btn, li.menu-item-10842, .wp-block-navigation-item.button.edouard-leroy-et-ses-reportages.wp-block-navigation-link {
	background-color: Lavender;
}

.au-tour-de-ledition,#ledition-btn, li.menu-item-10848, .wp-block-navigation-item.button.au-tour-de-ledition.wp-block-navigation-link {
	background-color: Violet;
}

.cristina-et-ses-auteurices, #cristina-btn,li.menu-item-10839, .wp-block-navigation-item.button.cristina-et-ses-auteurices.wp-block-navigation-link {
	background-color: SteelBlue;
	color: white;
}

.theatre, #theatre-btn,li.menu-item-10846, .wp-block-navigation-item.button.theatre.wp-block-navigation-link {
	background-color: #F36F63;
}

.culture,#culture-btn, li.menu-item-10840, .wp-block-navigation-item.button.culture.wp-block-navigation-link {
	background-color: Lime;
}

.histoire,#histoire-btn,  .wp-block-navigation-item.button.histoire.wp-block-navigation-link {
	background-color: #94B2DF;
}

.cinema,#cinema-btn,  .wp-block-navigation-item.button.cinema.wp-block-navigation-link {
	background-color: #F3E0BE;
}


.equipe,#equipe-btn, .wp-block-navigation-item.button.equipe.wp-block-navigation-link {
	background-color: #00225b;
}

.curieux,#curieux-btn, .wp-block-navigation-item.button.curieux.wp-block-navigation-link {
	background-color: #ee2159;
}

#litterature-btn> a:link, #litterature-btn> a:visited , #litterature-btn.e-n-menu-title-text,
.litterature,#litterature-btn, .wp-block-navigation-item.button.litterature.wp-block-navigation-link {
	background-color: #ee2159;
	color: white !important;
}

.borderLoopPostCard {
border: 5px solid #1C6EA4;
border-radius: 25px;
}
#HI_Logo {
	background-image : url("img/logo_HI_original_150.png");
	background-repeat: no-repeat;
}
body.category-queer  #HI_Logo {
	background-image : url("img/queer.png");
}
body.category-prix-hors-concours #HI_Logo {
	background-image : url("img/HI_HC_150.png");
}
body.category-litterature #HI_Logo {
	background-image : url("img/HI_litterature_150.jpg");
}
footer li.menu-item {
	border: none;
	background-color: inherit;
	margin: 1px 2px;
}
div.pp-multiple-authors-boxes-wrapper h2.widget-title.box-header-title {
  visibility: hidden;
}
.elementor-pagination {
	margin-top: 25px;
	font-size: large;
}